<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap" rel="stylesheet">
  <link rel="shortcut icon" href="./assets/favicon-32x32.png" type="image/x-icon">
  <link rel="stylesheet" href="./styles/style.css">
  <link rel="stylesheet" href="./styles/tablet.css">
  <link rel="stylesheet" href="./styles/desktop.css">
  <title>Skilled</title>
</head>
<body>

  <header>
    <nav>
      <a class="logo" href="#">
        <img src="assets/logo-dark.svg" alt="logo skilled blue">
      </a>
      <a class="button btn-bg" href="#">Get Started</a>
    </nav>
    <section class="container-header">
      <h1>Maximize skill, minimize budget</h1>
      <p>Our modern courses across a range of  in-demand skill will give you the knowledge you need to live the life you want.</p>
      <button class="container-header-btn">Get Started</button>
    </section>
    <div class="img-header"></div>
  </header>
  <!-- main -->

  <main>
        <div class="Container-1">
          <section class="section-title">
            <h2>Check out our most popular courses! </h2>
             </section>
            <div  class="card">
              <img src="/starter-code/assets/icon-animation.svg" alt="icono-animation">      
              <div  class = "section-info">
                <h3>Animation</h3>
                <p class="p-1">Learn the latest animation techniques to create stunning motion design and <br>
                  captivate your audience.</p>
                <p  class="p-2">Get Started</p>
              </div>
             
              
              </div>
      
              <div class="card">
                <img src="/starter-code/assets/icon-design.svg" alt="icono-design">
                 <div class = "section-info">
                  <h3>Design</h3>            
                  <p class="p-1">Create beautiful, usable interfaces to help shape the future of how the web looks.</p>
                  <p class="p-2">Get Started</p>
      
                </div>
              
              </div>
      
              <div class="card">
                <img src="/starter-code/assets/icon-photography.svg" alt="icono-photography">
                <div class = "section-info">
                  <h3>Photography</h3>
                  <p class="p-1">Explore critical fundamentals like lighting, composition, and focus to capture exceptional photos.</p>
                  <p class="p-2">Get Started</p>
                </div>
              
             
              </div>
      
              <div class="card">
                <img src="/starter-code/assets/icon-crypto.svg" alt="icono-crypto">
                <div class = "section-info">
                    <h3>Crypto</h3>
                    <p class="p-1">All you need to know to get started investing in crypto. Go from beginner to advanced with this 54 hour course.</p>
                    <p class="p-2">Get Started</p>
                </div>
                
              
              </div>
      
              <div class="card">
                <img src="/starter-code/assets/icon-business.svg" alt="icono-bussiness">
                <div class = "section-info">
                  <h3>Business</h3>
                  <p class="p-1">A step-by-step playbook to help you start, scale, and sustain your business without outside investment.</p>
                  <p class="p-2">Get Started</p>
                </div>
             
             
              </div>
          </div>

        </div>
    
   
  </main>

  <footer>
    <img class="img-footer" src="./assets/logo-light.svg" alt="">
    <button class="button-footer">Get Started</button>
  </footer>

</body>
</html>